Subject: HOYAS! AND OTHER ASCLEPIADS!

From: "E. Gilding" <[email-masked]>
Date: 1 Mar 1995 11:56:54 GMT

These are my FAVORITE plants they are both bizzare and beautiful
Some smell like roadkill in summer when they bloom(Stapelia). Others
smell like to most heavenly scent one could imagine (Hoyaa).  Well
I wanted to know if anyone has ever succsessfully pollinated a Hoya
(other than this guy I know, who hybirdliszes them, ack, he does such
 a good job!).

Aslcepiads, short for *inhale* Asclepiadacae, have a loyal following
with its own international society. and a separate international
society for hoyas alone.

the reason why I ask is that Asclepiads (AS-SKLEEP-ee-adds) have an
incredibily complex flowwer structure, and ive been trying for years
to pollinate one to no avail.  my god, how pititful. they acompare if 
not exceed the compication of orchids.

check out the neet article in HORTICULTURE FEB 1995 for an article on hoyas